
/*** ESSENTIAL STYLES ***/
.jt-menu, .jt-menu * {
}
.jt-menu {
}
.jt-menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
.jt-menu ul li {
}
.jt-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.jt-menu li {
}
.jt-menu a {
	display:		block;
	position:		relative;
}
.jt-menu li:hover ul,
.jt-menu li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}
ul.jt-menu li:hover li ul,
ul.jt-menu li.sfHover li ul {
	top:			-999em;
}
ul.jt-menu li li:hover ul,
ul.jt-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.jt-menu li li:hover li ul,
ul.jt-menu li li.sfHover li ul {
	top:			-999em;
}
ul.jt-menu li li li:hover ul,
ul.jt-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
